1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Upgrade upgrade 3.1 zu 3.1.4

Dieses Thema im Forum "Installation" wurde erstellt von pfeffihro381, 2. Juli 2011.

  1. pfeffihro381

    pfeffihro381 New Member

    Registriert seit:
    2. Juli 2011
    Beiträge:
    4
    Zustimmungen:
    0
    Hallo,

    wir haben über 1und1 eine Domain registriert und mit deren Baukasten eine Homepage erstellt.

    Es gibt dort auch die Möglichkeit Wordpress zu installieren.

    Das haben wir getan. Login ist auch möglich..

    Nur leider schlägt der Upgrade von 3.1 zu 3.1.4 DE Version immer fehl.

    Was mache ich falsch?! Ich möchte doch nur das die Oberfläche aktuell und auf DEUTSCH ist

    Und mein zweites Problem ist, wir haben auf der MySQL Datenbank bei 1und1 auch schon Datenbanken von HP´s drin, wie kann ich das verknüpfen bzw. diese mit WP bearbeiten.

    Habe auch schon diese wp-config.php mit Daten konfiguriert, nur leider funktioniert das alles nicht.

    Ich bin Anfänger was das ganze Gebastele an Homepages/Wordpress ist
     
  2. th67ci

    th67ci Well-Known Member

    Registriert seit:
    13. August 2009
    Beiträge:
    276
    Zustimmungen:
    0
    wenn Du zu viele Plugins installiert hast könnte die Installation fehlschlagen.
    Also Plugins mal deaktivieren

    Jörg
     
  3. infected

    infected Well-Known Member

    Registriert seit:
    9. Juli 2006
    Beiträge:
    9.816
    Zustimmungen:
    0
    Das können wir nur sagen, wenn wir eine genaue Fehlerbeschreibung bekommen.

    Was willst Du da verknüpfen? Datenbanken mit WP bearbeiten??? Das geht nicht.
     
  4. pfeffihro381

    pfeffihro381 New Member

    Registriert seit:
    2. Juli 2011
    Beiträge:
    4
    Zustimmungen:
    0
    Warning: copy(/homepages/29/d269791873/htdocs/app373292785/wp-admin/includes/update-core.php) [function.copy]: failed to open stream: Permission denied in /homepages/29/d269791873/htdocs/app373292785/wp-admin/includes/class-wp-filesystem-direct.php on line 200


    Das ist die Fehlermeldung die kommt!!!

    Alle Plugins sind deaktiviert
     
  5. infected

    infected Well-Known Member

    Registriert seit:
    9. Juli 2006
    Beiträge:
    9.816
    Zustimmungen:
    0
    Code:
    Entschuldige, aber du musst dich registrieren oder anmelden um den Inhalt sehen zu können!
    Irgendwas stimmt da mit den Berechtigungen nicht. Frag mal beim Hoster nach. Und wenn möglich nicht WP aus dem Baukastensystem bei 1&1 nehmen, sondern WP hier oder auf wordpress.org herunterladen und selbst installieren.